* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 1%;
}

.header {
  background-color: #DCDCDC;
  text-align: center;
  font-size: 30px;
  height: 80px;
}

.logo {
  background-color: #858585;
  color: #FFFFFF;
  padding-top: 25px;
  float: left;
  width: 20%;
  height: 100%;
  font-size: calc(1rem + 1vw)
}

a {
  padding-right: 5%;
  color: black;
  text-decoration: none;
  font-size: calc(1rem + 1vw)
}

a:hover {
  color:#4e4e4e
}

h3 {
  padding-top: 10px;
  padding-left: 10px;
}

p {
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 10px;
}

.navigation {
  padding-top: 25px;
  width: 60%;
  float: right;
  text-align: right;
}

.body {
  background-color: #c0c0c0;
  float: center;
  align-items: center;
  text-align: center;
}

.head {
  padding-top: 5%;
  font-size: 40px;
  font-weight: bold;
}

.text-box {
  padding-left: 15%;
  padding-right: 15%;
}

.product_box {
  text-align: center;
  background-color: #e4e4e4;
}

.product_box img {
  height: 100%;
  width: 90%;
}

.img-description {
  text-align: left;
  color:#494949;
  padding-left: 5%;
}

.contact-info {
  padding-left: 20%;
}

.map {
  padding-left: 50%;
}

.column {
  float: left;
  width: 33.33%;
  padding: 10px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer {
  background-image: linear-gradient(to bottom, #c0c0c0, #FFFFFF);
  height: 50px;
}

@media (max-width: 600px) {
  .column {
    width: 100%;
  }
}